/* Colors */
/* Primary colors */
#page {
	background: none repeat scroll 0 0 #f4f4f4;
	margin-top:-4px;
}
/* Start Navbar */
.navbar {
	background: #166da7; /* Old browsers */
	background: -moz-linear-gradient(top, #166da7 0%, #084c73 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #166da7), color-stop(100%, #084c73)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #166da7 0%, #084c73 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #166da7 0%, #084c73 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #166da7 0%, #084c73 100%); /* IE10+ */
	background: linear-gradient(to bottom, #166da7 0%, #084c73 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#166da7', endColorstr='#084c73', GradientType=0 ); /* IE6-9 */
	border: none;
	border-radius: 0;
	margin: 0;
}
.navbar .navbar-brand {
	float: left;
	font-size: 18px;
	line-height: 20px;
	padding: 15px;
	width: 250px;
}
.navbar .navbar-brand img {
	position: absolute;
	top: 10px;
	left:0;
        margin-left: 20px;
}
.navbar .dropdown-toggle {
	color: #FFFFFF;
}
.navbar .dropdown-toggle i {
	color: #FFFFFF;
	font-size: 17px;
}
.navbar .dropdown-toggle .badge {
	background-color: #dd5a43;
	border-radius: 99px !important;
	font-size: 12px !important;
	font-weight: 300;
	height: 16px;
	padding: 2px 6px;
	position: absolute;
	right: 24px;
	text-align: center;
	text-shadow: none !important;
	top: 8px;
}
.navbar .dropdown-toggle .username {
	font-weight: 600;
}
.navbar #header-notification .dropdown-toggle i, .navbar #header-message .dropdown-toggle i, .navbar #header-tasks .dropdown-toggle i {
	color: #486d93;
	text-shadow: 1px 1px #b4c7da, -1px -1px #375471;
}
.navbar #navbar-left li.dropdown {
	background-color: #6f94b8;
	border-right: 1px solid #507aa4;
	font-weight: 400;
}
.navbar #navbar-left li.dropdown:first-child {
	border-left: 1px solid #507aa4;
}
.navbar #navbar-left i {
	margin-right: 5px;
	color: #FFFFFF;
}
.navbar .nav.navbar-nav.pull-right {
	/*min-width: 300px;*/
	min-width: 229px;
}
/*.navbar .nav > li > a:hover, .navbar .nav > li > a:focus, .navbar .nav .open > a, .navbar .nav .open > a:hover, .navbar .nav .open > a :focus , a.active {
	background-color: #084d75 !important;
}

 Navbar Dropdown */
.dropdown-menu {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #C7CBD5;
	display: none;
	float: left;
	left: 0;
	font-size: 14px;
	list-style: none outside none;
	margin: 0;
	max-width: 300px;
	min-width: 166px;
	padding: 0;
	position: absolute;
	text-shadow: none;
	top: 100%;
	z-index: 1000;
	font-family: "Segoe UI", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.dropdown-menu .dropdown-title {
	background: #30a4ec;
	color: #FFFFFF;
	display: block;
	font-weight: 600;
	line-height: 30px;
	padding: 5px 10px;
}
.dropdown-menu .dropdown-title i {
	margin-right: 5px;
}
.dropdown-menu .footer {
	display: block;
}
.dropdown-menu .footer a {
	background-color: #dbdbdb !important;
	font-weight: 600;
	line-height: 30px;
	text-align: center;
	border-bottom: none !important;
	border-top: none !important;
}
.dropdown-menu .footer a i {
	margin-left: 5px;
	font-size: 16px;
}
.dropdown-menu ul {
	margin: 0 !important;
	padding: 0 !important;
}
/* Navbar Settings Menu */
.dropdown-menu.skins {
	border-top: 1px solid #486d93;
}
/* Navbar Right Menu */
.dropdown-menu {
	background-color: #f4f4f4;
}
.dropdown-menu li a {
	background-color: #f4f4f4;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #E7E7E7;
	display: block;
	line-height: 40px;
	padding: 0 10px;
    color:#333333;
    text-decoration:none;
}
.dropdown-menu li a:hover {
	color: #333333;
	background-color: #ffffff;
}
.dropdown-menu.context {
/* For smaller menus */

}
.dropdown-menu.context li a {
	line-height: 30px;
}
.dropdown-menu .divider {
	height: 1px;
	border-bottom: 0 !important;
	border-top: 1px solid #cecece !important;
	color: #555555 !important;
	margin: 0 !important;
}
/* Notification */
.dropdown-menu.notification {
	border-top: 1px solid #486d93;
	width: 300px;
}
.dropdown-menu.notification .label {
	color: #FFFFFF;
	display: inline-block;
	margin: -1px 10px -5px -10px !important;
	padding: 9px;
	text-align: center;
	width: 40px;
	height: 42px;
	border-radius: 0;
	position: absolute;
}
.dropdown-menu.notification .label i {
	font-size: 18px;
}
.dropdown-menu.notification .body {
	position: relative;
	display: inline-block;
	line-height: 20px;
	vertical-align: middle;
	white-space: normal;
	margin: 5px 5px 5px 10px;
	width: 82%;
}
.dropdown-menu.notification .message {
	line-height: 16px;
	display: inline-block;
	margin: 0 5px 5px 0;
}
.dropdown-menu.notification .time {
	color: #777777;
	display: inline-block;
	font-size: 12px;
}
/* Messages */
.dropdown-menu.inbox {
	border-top: 1px solid #486d93;
	width: 280px;
}
.dropdown-menu.inbox img {
	border-radius: 50em 50em 50em 50em;
	height: 40px;
	margin-right: 10px;
	margin-top: 5px;
	width: 40px;
}
.dropdown-menu.inbox .body {
	position: relative;
	display: inline-block;
	line-height: 20px;
	max-width: 220px;
	vertical-align: middle;
	white-space: normal;
	margin: 5px 0;
}
.dropdown-menu.inbox .from {
	display: inline-block;
	line-height: 14px;
	font-weight: 600;
	margin-bottom: 5px;
}
.dropdown-menu.inbox .message {
	line-height: 16px;
	display: block;
	margin-bottom: 5px;
}
.dropdown-menu.inbox .time {
	color: #777777;
	display: block;
	font-size: 12px;
}
.dropdown-menu.inbox .compose {
	display: block;
}
.dropdown-menu.inbox .compose :hover {
	cursor: pointer;
}
/* Tasks */
.dropdown-menu.tasks {
	border-top: 1px solid #486d93;
	width: 250px;
}
.dropdown-menu.tasks .progress {
	margin-top: 0 !important;
	margin-bottom: 10px !important;
	height: 9px !important;
}
/* User Menu */
.dropdown.user a.dropdown-toggle {
	padding: 10px 10px 11px;
}
.dropdown.user .dropdown-menu {
	border-top: none;
}
.dropdown.user img {
	margin-right: 5px;
	border-radius: 99px;
	height: 29px;
	width: 29px;/* filter: url("data:image/svg+xml;filter: gray;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); */

}
.dropdown.user a:hover img, .dropdown.user a:focus img {
	filter: none;
}
/* End Navbar */
/* Start Sidebar */
#sidebar {
	background: none repeat scroll 0 0 #f4f4f4;
	padding: 0 !important;
	width: 250px;
	position: absolute;/*border-bottom: 1px solid #e7e7e7;*/
}
.sidebar_back {
	background:none !important;
	padding: 0 !important;
	width:35% !important;
	float:left !important;
	margin-left: 50px;
}
.sidebar_back .loginbox_new {
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom:0 !important;
}
.sidebar-fixed {
	position: fixed !important;
}
#sidebar * {
	text-overflow: ellipsis;
}
.sidebar-menu > ul {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-top: 15px;
	border-bottom: 1px solid #FFFFFF !important;
	border-top: 1px solid #FFFFFF !important;
}
.sidebar-menu > ul > li {
	display: block;
	margin: 0;
	padding: 0;
	border: 0px;
}
.sidebar-menu > ul > li > a {
	display: block;
	position: relative;
	margin: 0;
	border: 0 none;
	padding: 15px 15px 15px 20px;
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}
.sidebar-menu > ul > li a i {
	color: #555555;
	font-size: 16px;
	margin-right: 5px;
}
.sidebar-menu > ul > li.has-sub {
	position: relative;
}
.sidebar-menu > ul > li.has-sub .sub {
	position: relative;
	background: #e7e7e7;
	border-top: 1px solid #e7e7e7;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}
.sidebar-menu > ul > li.has-sub .sub .has-sub-sub .sub-sub {
	position: relative;
	background: #e7e7e7;
	border-top: 1px solid #e7e7e7;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}
.sidebar-menu > ul > li.active > a {
	border: none;
	text-shadow: none;
}
.sidebar-menu ul > li > a .arrow:before {
	float: right;
	margin-top: 1px;
	margin-right: 5px;
	display: inline;
	font-size: 16px;
	font-family: FontAwesome;
	height: auto;
	content: "\f0d9";
	font-weight: 300;
	text-shadow: none;
}
.sidebar-menu > ul > li > a .arrow.open:before {
	float: right;
	margin-top: 1px;
	margin-right: 5px;
	display: inline;
	font-family: FontAwesome;
	height: auto;
	font-size: 16px;
	content: "\f0d7";
	font-weight: 300;
	text-shadow: none;
}
.sidebar-menu > ul > li > ul.sub:before {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #3b3b3b;
	border-image: none;
	border-style: dotted;
	border-width: 0 0 0 1px;
	bottom: 0;
	content: "";
	display: block;
	position: absolute;
	top: 0;
	z-index: 1;
}
.sidebar-menu > ul > li > ul.sub > li:before {
	border-top: 1px dotted #3b3b3b;
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	margin: 5% 0 0;
}
.sidebar-menu > ul > li > ul.sub {
	display: none;
	list-style: none;
	clear: both;
	padding-left: 25px;
}
.sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub {
	display: none;
	list-style: none;
	clear: both;
}
.sidebar-menu > ul > li.active > ul.sub {
	display: block;
}
.sidebar-menu > ul > li.active > ul.sub .has-sub-sub ul.sub-sub {
	display: block;
}
.sidebar-menu > ul > li > ul.sub > li, .sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub > li {
	background: none;
	margin: 0px;
	padding: 0px;
	margin-top: 1px !important;
}
.sidebar-menu > ul > li > ul.sub > li > a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
	padding-left: 30px !important;
	color: #555555;
	text-decoration: none;
	font-size: 13px;
	font-weight: 300;
	background: none;
}
.sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub > li > a {
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
	padding-left: 30px !important;
	color: #555555;
	text-decoration: none;
	font-size: 13px;
	font-weight: 300;
	background: none;
}
.sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub > li :hover, .sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub > li :focus {
	text-decoration: underline;
}
.sidebar-menu > ul > li > ul.sub > li > a > i, .sidebar-menu > ul > li > ul.sub .has-sub-sub ul.sub-sub > li > a > i {
	font-size: 13px;
}
.sidebar-menu > ul > li > a {
	border-bottom: 1px solid #ffffff !important;
	border-top: 1px solid #e7e7e7 !important;
	color: #555555 !important;
}
.sidebar-menu > ul > li:last-child > a {
	border-bottom: 1px solid transparent !important;
}
.sidebar-menu > ul > li:first-child > a {
/* border-top-color: transparent !important; */

}
.sidebar-menu > ul > li a i {
	color: #555555;
}
.sidebar-menu > ul > li.has-sub.open > a, .sidebar-menu > ul > li > a:hover, .sidebar-menu > ul > li:hover > a {
	background: #ffffff;
}
.sidebar-menu > ul > li.has-sub.open > ul > li.has-sub-sub.open > a {
	background: #ffffff;
}
.sidebar-menu > ul > li.active > a {
	background: #dbdbdb !important;
	border-top-color: transparent !important;
	color: #fff;
}
.sidebar-menu > ul > li > a.open {
	background: #313131;
}
.sidebar-menu ul > li > a .arrow:before, .sidebar-menu > ul > li > a .arrow.open:before {
	color: #555555 !important;
}
/*.sidebar-menu ul > li.active > a .arrow:before,
.sidebar-menu > ul > li.active > a .arrow.open:before {  
   color: #fff !important;
} */
.sidebar-menu > ul > li > ul.sub > li > a {
	color: #555555;
	margin-left: 0px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: 400;
}
.sidebar-menu > ul > li > ul.sub > li:first-child > a {
	border-top: 0px !important;
}
.sidebar-menu > ul > li > ul.sub > li.active > a, .sidebar-menu > ul > li > ul.sub > li > a:hover, .sidebar-menu > ul > li > ul.sub > li.current {
	background: #f4f4f4 !important;
}
.sidebar-menu > ul > li > ul.sub > li > a:hover {
	background: #f4f4f4 !important;
}
/* Search */
.sidebar-menu #search-bar {
	display: block;
	text-align: center;
}
.sidebar-menu #search-bar .search {
	background: none repeat scroll 0 0 #ffffff;
	border: 0 none;
	border-radius: 4px;
	color: #555555;
	padding: 8px 10px;
	width: 90%;
	margin: 0 auto 10px;
	padding-right: 30px !important;
}
.sidebar-menu #search-bar .search-icon {
	display: block;
	font-size: 14px;
	line-height: 1;
	position: absolute;
	right: 22px;
	top: 29px;
	color: #888888;
}
/* Mini Menu Search */
.mini-menu .sidebar-menu #search-bar {
	display: block;
	text-align: center;
}
.mini-menu .sidebar-menu #search-bar .search {
	background: none repeat scroll 0 0 #ffffff;
	border: 0 none;
	border-radius: 4px;
	color: #555555;
	padding: 8px 10px;
	width: 90%;
	margin: 0 auto 10px;
}
.mini-menu .sidebar-menu #search-bar .search-icon {
	display: block;
	font-size: 14px;
	line-height: 1;
	position: absolute;
	right: 22px;
	top: 29px;
	color: #888888;
}
/* Quick launch */
.sidebar-menu .quicklaunch-lg {
	line-height: 39px;
	margin-bottom: 0;
	max-height: 41px;
	text-align: center;
}
.sidebar-menu .quicklaunch-lg .btn {
	margin-right: 1rem;
}
.sidebar-menu .quicklaunch-mini {
	display: none;
	font-size: 0;
	line-height: 18px;
	padding-bottom: 2px;
	padding-top: 2px;
	text-align: center;
	width: 50px;
}
/* Sidebar collapse */
.sidebar-collapse, .switcher {
	padding: 10px 10px 0 0;
	position: absolute;
	top: 10px;
	left: 10px;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
	color: #FFFFFF;
	padding: 6px 8px;
    display:none;
	
}
.sidebar-collapse:hover, .switcher:hover {
	background-color: #507aa4;
}
.sidebar-collapse > [class*="fa-"], .switcher > [class*="fa-"] {
 color: #FFFFFF;
 cursor: pointer;
 display: inline-block;
 padding: 0 5px;
 position: relative;
 float: right;
}
.menu-text .badge {
	position: absolute;
	right: 35px;
	line-height: 15px;
	padding-bottom: 3px;
	padding-top: 2px;
	text-shadow: none;
	background-color: #dd5a43 !important;
}
/* Min Menu */
.mini-menu#sidebar {
	width: 50px;
}
.mini-menu#sidebar:before {
	width: 50px;
}
.mini-menu#sidebar .sidebar-menu > ul > li > a > .menu-text .badge {
	top: 15px;
	right: 10px;
}
.mini-menu#sidebar .sidebar-menu > ul > li > a > .menu-text .label {
	position: absolute;
	top: 15px;
	right: 10px;
}
.mini-menu#sidebar .sidebar-menu > ul > li > a > .menu-text {
	background-color: #f4f4f4;
	display: none;
	height: 50px;
	left: 50px;
	line-height: 38px;
	padding-left: 12px;
	position: absolute;
	top: 0;
	width: 174px;
	padding: 5px 0 0 15px;
	z-index: 121;
	border: 1px solid #cecece;
}
.mini-menu#sidebar .sidebar-menu > ul > li.has-sub > a > .menu-text {
	border-right: none;
	border-top: none;
}
.mini-menu#sidebar .sidebar-menu > ul > li:hover > a > .menu-text {
	display: block;
}
.mini-menu#sidebar .sidebar-menu > ul > li > ul.sub {
	background-color: #e7e7e7;
	border: 1px solid #cecece;
	display: none !important;
	left: 50px;
	padding-bottom: 2px;
	padding-top: 50px;
	position: absolute;
	top: 0;
	width: 176px;
	z-index: 120;
	border-top: 1px solid #e7e7e7;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
}
.mini-menu#sidebar .sidebar-menu > ul > li:hover > ul.sub {
	display: block !important;
}
.mini-menu#sidebar .sidebar-menu ul > li > a .arrow:before {
	display: none;
}
.mini-menu#sidebar .sidebar-menu > ul > li > a .arrow.open:before {
	display: none;
}
.mini-menu#sidebar .quicklaunch-mini {
	display: block;
}
.mini-menu#sidebar #quicklaunch {
	position: relative;
}
.mini-menu#sidebar .quicklaunch-lg {
	background-color: #f4f4f4;
	display: none;
	left: 50px;
	position: absolute;
	top: -1px;
	width: 190px;
	z-index: 20;
	padding: 0 0 0 1px;
	max-height: 50px;
	height: 115%;
	border: 1px solid #cecece;
}
.mini-menu#sidebar .quicklaunch-lg .btn {
	margin-right: 0.25rem;
}
.mini-menu#sidebar #quicklaunch:hover .quicklaunch-lg {
	display: block;
}
/* End Sidebar */
/* Team Status */
.team-status {
	background-color: #6f6f6f;
	display: none;
	border-bottom: 2px solid #555555;
}
.team-status.open {
	display: block;
}
.team-status .team-list {
	height: 100%;
	list-style: none outside none;
	margin: 0 auto;
	padding: 15px 10px 20px;
	text-align: center;
}
.team-status .team-list li {
	color: #FFFFFF;
	display: inline-block;
	padding: 0 30px;
}
.team-status .team-list li:last-child {
	border-right: 0 none;
}
.team-status .team-list li a {
	color: #FFFFFF;
	display: block;
	opacity: 0.9;
	padding: 15px;
	border-radius: 4px;
	min-width: 200px;
}
.team-status .team-list li a .progress {
	margin-top: 10px !important;
	height: 9px !important;
	margin-bottom: 10px !important;
}
.team-status .team-list li a .status {
	text-align: left;
	font-size: 11px;
	text-transform: uppercase;
}
.team-status .team-list li a .status .field {
	margin-bottom: 5px;
}
.team-status .team-list li a:hover {
	background-color: rgba(255, 255, 255, 0.07);
	opacity: 1;
	text-decoration: none;
}
.team-status .team-list li .image, .team-status .team-list li .title {
	display: block;
}
.team-status .team-list li .image img {
	height: 45px;
	width: 45px;
	border-radius: 150px 150px 150px 150px;
}
.team-status .team-list li .title {
	font-weight: 600;
}
.team-status .team-list li .image + .title {
	padding-top: 10px;
}
.team-status .team-list li.current a {
	background-color: rgba(255, 255, 255, 0.07);
	opacity: 1;
	text-decoration: none;
}
/****************************** Faraz Style Start ******************************/



ul.countries {
	background: #f4f4f4;
}
ul.countries li.flag {
	display: table;
	padding-top: 8px;
	padding-bottom: 8px;
	width: 100%;
	margin-bottom: 0;
	background: #f4f4f4;
	border-bottom: 1px dashed #CDD2D2;
    cursor:pointer;
}
ul.countries li.flag:hover {
	background: #fff;
}
ul.countries li.flag img {
	margin-left: 5px;
	float: left;
	width: 25px;
}
ul.countries li.flag span {
	margin-left: 5px;
	float: left;
	width: 85%;
	font-size: 11px;
	font-weight:bold;
}
ul.countries li.flag span a, ul.countries li.flag span b {
	display: inline;
	float: none;
	clear: none;
	padding: 0;
	border: 0;
	line-height: normal;
	color: #5E87B0;
	background: none;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 11px;
}
ul.countries li.flag span a:hover {
	background: none;
	color: #5E87B0;
}
.trending {
	background: #dbdbdb;
	display: inline-block;
	line-height: 38px;
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
    height:38px;
    overflow:hidden;
}
.trending h4 {
	background: url(../../img/bottom_head.png) no-repeat scroll right center rgba(0, 0, 0, 0);
	color: #D9534F;
	float: left;
	font-size: 14px;
	font-weight: bold;
	line-height: 38px;
	margin: 0;
	margin-right: 10px;
	padding-right: 20px;
	text-align: left;
	text-transform: uppercase;
}
.trending a {
	color: #18477B;
	float: left;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 10px;
	padding-right: 10px;
}
.trending a:hover {
	background: #cecece;
}
.trending h1 {
	font-size:25px;
	font-weight:300;
}
.trending h1 span{
	font-weight:700;
}
.trending .rate {
	width:100% !important;
    float: left;
    text-align: right;
}
.trending .rate b {
    clear: both;
    color: #000000;
    display: block;
    float: none;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    text-align: right;
    width: auto;
}
.trending .rate p{
	padding:0;
    clear: both;
    display: block;
    font-size: 12px;
    line-height: normal;
    margin: 0;
}
.trending .down p i, .trending .down p {
    color: #990000 !important;
}
.trending .up p i, .trending .up p {
    color: #006600 !important;
}

.trending .tickerHead {
    clear: none;
    width: 100%;
	padding:0;
}
.trending .tickerHead .tickerRate {
    margin:0;
}
.userList {
	width: 100%;
	display: inline-block;
	clear: both;
	/*margin-bottom: 10px;*/
	word-wrap: break-word;
}
.userList h4 {
	font-weight: bold;
	color: #5e87b0;
	line-height: none;
	padding: 0;
	padding-left: 10px;
	padding-bottom: 5px;
	margin: 0;
	clear: both;
	border-bottom: 1px solid #CDD2D2;
	font-size: 16px;
}
.userList ul, .userList ol {
	width: 100%;
	display: inline-block;
	clear: both;
	padding: 0;
}
.userList ul li, .userList ol li {
	list-style: none;
	display: inline-block;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-bottom: 1px dashed #CDD2D2;
	margin: 0;
	width: 100%;
}
.userList ul li:hover, .userList ol li:hover {
	background: #fff;
}
.userList ul li:last-child {
	border-bottom: 1px solid #CDD2D2;
}
.userList ol li:last-child {
	border-bottom: 0 none;
}
.userList ul li b, .userList ol li b {
	font-size: 24px;
	color: #d0d0d3;
	float: left;
	width: 7%;
	margin-right: 10px;
	margin-top: 5px;
}
.userList ul li small, .userList ol li small {
	float: right;
	text-align: right;
	width: 20%;
	color: #999;
	margin-top: 20px;
}
.userList ul li a.thumb, .userList ol li a.thumb {
	float: left;
	width: 50px;
	text-decoration: none;
	margin-right: 10px;
	border-radius: 99%;
}
.userList ul li a.thumb img, .userList ol li a.thumb img {
	border: 0;
	width: 50px;
	height: 50px;
	border-radius: 99%;
}
.userList ul li .detail, .userList ol li .detail {
	float: left;
	width: 72%;
}
.userList ol li .detail {
	width: 62% !important;
}
.userList ul li .detail a.username, .userList ol li .detail a.username {
	clear: both;
	text-decoration: none;
	font-size: 12px;
	color: #000;
	margin-bottom: 3px;
}
.userList ul li .detail a.username:hover, .userList ol li .detail a.username:hover {
	text-decoration: underline;
}
.userList ul li .detail p, .userList ol li .detail p {
	clear: both;
	font-size: 12px;
	color: #666;
	line-height: normal;
	padding: 0;
}
.sectorList ul li b, .sectorList ol li b {
	width: 12%;
}
.sectorList ul li .detal, .sectorList ol li .detal {
	width: 67%;
}
.userFollow h4 {
	padding-left: 10px;
}
.userFollow ul li .detail {
	width: 46%;
	min-height:50px;
}
.userFollow ul li button, .userFollow ul li i {
	float: right;
	margin-top: 5px;
}

.groupsList ul li a {
	display: inline-block;
	width: 93%;
}
.groupsList ul li a .group {
	float: left;
	width: 48%;
   
}
.groupsList ul li a .group b {
	clear: both;
	color: #5774BF;
	display: block;
	float: none;
	font-size: 12px;
	line-height: normal;
	margin: 0;
	width: auto;
}
.groupsList ul li a .group p {
	display: block;
	clear: both;
	font-size: 12px;
	margin: 0;
	line-height: normal;
     white-space:nowrap;
    overflow:hidden;
    width:110px;

}
.groupsList ul li a .rate {
	float: left;
	width: 48%;
	text-align: right;
}
.groupsList ul li a .rate b {
	clear: both;
	color: #000000;
	display: block;
	float: none;
	font-size: 12px;
	line-height: normal;
	margin: 0;
	text-align: right;
	width: auto;
}
.groupsList ul li a .rate p {
	display: block;
	clear: both;
	font-size: 12px;
	line-height: normal;
	margin: 0;
}
.groupsList ul li a .down .fa-sort-desc, .groupsList ul li a .up .fa-sort-asc {
	display: none;
}
.groupsList ul li a .down b i, .groupsList ul li a .down p {
	color: #900;
}
.groupsList ul li a .up b i, .groupsList ul li a .up p {
	color: #060;
}
.postBox {
	clear: both;
	width: 100%;
	display: inline-block;
}
.postBox h1 {
	font-size: 24px;
	/*font-weight: bold;*/
}
.postBox img {
	float: left;
	margin-right: 10px;
/*	margin-bottom: 20px;*/
}
.postBox .posting
{
	width: 82.5%;
	float: left;
	margin-bottom: 20px;
}
.postBox .posting .area
{
	width:100%;
	border: 1px solid #D3D3D3;
	border-radius:5px 5px 5px 5px;
       background-color:#fff; 
}
.postBox .posting .area textarea  {
	border: 0px solid #D3D3D3;
	border-radius:5px 5px 5px 5px;
	height: 60px;
	padding: 5px;
	resize: none;
	clear:both;
	width:93.5%;
    float:left;
    box-shadow:0 0 0 !important;
}
.postBox .posting .area .actions
{
	background:#ccc; padding:5px;  
    width:100.1%;
	border-radius:0px 0px 5px 5px;
	display:table;
	clear:both;

}
.postBox .posting .area .actions a
{
	float:left;
	margin-right:5px;
	opacity:.75;
}
.postBox .posting .area .actions a:hover, .postBox .posting .area .actions a:focus
{
	opacity:1;
    
}
.postBox .posting .area .actions i
{
	color:#fff;
	font-size:26px;
}
.postBox .posting .area .actions b
{
	color: #666666;
    float: right;
    font-size: 18px;
}


.ad {
	width: 100%;
	clear: both;
	margin-bottom: 20px;
}
.ad img {
	margin: 0;
	/*width: 100%;*/
}
.rsl {
	clear: both;
	float: left;
	width: 100%;
	display: inline-block;
}
    
.rsl a {
	margin-left: 10px;
	font-size: 12px;
     cursor:pointer;
}
.rslRight {
	float: right;
	margin-top: 5px;
}
.rslRight a {
	margin-right: 0;
	margin-left: 10px;
    cursor:pointer;
}
.stFooter {
	clear: both;
	width: 100%;
	margin-bottom: 20px;
    display:none;
}
.stFooter ul {
	clear: both;
	margin-bottom: 5px;
	display: inline-block;
	width: 100%;
	padding: 0;
}
.stFooter ul li {
	list-style: none;
	float: left;
	margin-right: 10px;
}
.stFooter ul li a {
	color: #18477B;
}
.interests {
	display: table;
	margin: auto;
	width: 80%;
}
.interests h5 {
	margin-bottom: 50px;
	clear: both;
}
.interests ul {
	clear: both;
	width: 100%;
	padding: 0;
	margin: 0;
	display: table;
	margin-bottom: 50px;
}
.interests ul li {
	list-style: none;
	width: 30%;
	margin: 10px;
	float: left;
	font-weight: normal;
}
.interests ul li label {
	font-weight: normal;
	cursor: pointer;
}
.interests ul li a {
	color: #666;
	font-size: 14px;
}
.interests ul li a:focus {
	color: #084d75;
}
.legend {
	margin-top: 20px;
}
.legend .filter-label {
	color: #8D8D8D;
	float: left;
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
	text-transform: uppercase;
}
.legend .filter-label {
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
}
.price-colors {
	float: left;
	margin: 0 18px 0 0;
	padding: 0;
}
.price-colors li {
	border: 1px solid #262626;
	float: left;
	font-size: 10px;
	line-height: 13px;
	text-align: center;
	width: 35px;
	color: #FFF;
	list-style: none;
}
.red2 {
	background-color: #BE0000;
}
.red1 {
	background-color: #600C0A;
}
.price-colors .red2 {
	border-color: #990004;
}
.price-colors .red1 {
	border-color: #42070A;
}
.neutral {
	background-color: #393939;
}
.price-colors .green1 {
	border-color: #0A350E;
}
.green1 {
	background-color: #064D15;
}
.price-colors .green2 {
	border-color: #1A8413;
}
.green2 {
	background-color: #1CA41C;
}
.logoGrey {
	float: right;
}
.pp {
	float: right;
	margin-top: 10px;
	text-align: right;
}
.iffs {
	color: #5e87b0 !important;
}
.homeBlog {
	padding: 10px !important;
	display: table;
	width: 100%;
    display:none;
}

.homeBlog div {
	padding: 0;
}
.homeBlog h4 {
	margin: 0;
}
.homeBlog button {
	float: right;
}
.activity {
	padding: 10px !important;
	display: table;
	width: 100%;
}
.activity h4 {
	margin: 0;
}
.activity button {
	margin-bottom: 3px;
}
.liked ul, .liked ol {
	margin-bottom: 0;
}
.liked ul li:last-child, .liked ol li:last-child {
	border-bottom: 0;
}
.liked ul li .detail, .liked ol li .detail {
	width: 48%;
}
.liked ul li small, .liked ol li small {
	width: 28% !important;
}
.profileActions {
	text-align: right;
}
.ideas {
	font-size: 3em;
	color: #f0ad4e !important;
}
.followers {
	font-size: 3em;
	color: #a8bc7b !important;
}
.followings {
	font-size: 3em;
	color: #d9534f !important;
}
.stocksI {
	font-size: 3em;
	color: #70afc4 !important;
}
.others ul li, .others ol li {
	width: 32%;
	float: left;
	border-bottom: 0;
	margin: 5px;
	background: #fff;
}
.others ul li:last-child, .others ol li:last-child {
	border-bottom: 0;
}
.others ul li p, .others ol li p {
	font-size: 11px !important;
}
.others ul li b, .others ol li b {
	float: none;
	margin: 0;
	margin-left: 3px;
	font-size: 11px !important;
	color: #507aa4;
}
.tickerHead {
	clear: both;
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}
.tickerHead img {
	float: left;
	margin-left: 10px;
}
.tickerHead .tickerBox {
	float: left;
	padding-left: 5px;
	display: inline-block;
}
.tickerHead .tickerBox .title {
	padding: 5px;
	background: #333;
	display: inline-block;
	color: #FFF;
}
.tickerHead .tickerBox .title h4, .tickerHead .tickerBox .title small {
	padding: 0;
	margin: 0;
	clear: both;
}
.tickerHead .tickerRate {
	float: left;
	margin-left: 10px;
	display: inline-block;
}
.tickerHead .tickerRate h3 {
	float: left;
	font-size: 35px;
	font-weight: bold;
	line-height: 50px;
	margin: 0;
	padding: 0;
}
.tickerHead .tickerRate i {
	float: left;
	font-size: 14px;
	line-height: 50px;
	margin-left: 5px;
}
.tickerHead .tickerRate label {
	display: inline-block;
	float: left;
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 0 5px;
	padding: 0;
}
.tickerHead .tickerRate label small {
	clear: both;
	display: block;
	font-size: 14px;
	font-weight: normal;
}
.tickerUp .tickerRate i, .tickerUp .tickerRate label {
	color: #060;
}
.tickerUp .tickerRate i.fa-arrow-down {
	display: none;
}
.tickerUp .tickerBox {
	background: #060;
}
.tickerDown .tickerRate i, .tickerDown .tickerRate label {
	color: #900;
}
.tickerDown .tickerRate i.fa-arrow-up {
	display: none;
}
.tickerDown .tickerBox {
	background: #900;
}
/******************************* Usman *****************************************/

.Footer_center_main {
	width: 100%;
	padding-top:10px !important;
	min-height:90px;
}
.Footer_center {
	clear: both;
	width: 100%;
}
.Footer_center {
 background-color: #F4F4F4;
    clear: both;
    display: inline-block;
    margin-bottom: 5px;
    padding: 0;
  /*position: fixed;*/  
    text-align: center;
    top: 88%;
    width: 100%;
}
.Footer_center a {
	color: #18477B;
	margin-right: 10px;
}
.Footer_center ul {
	clear: both;
	margin-bottom: 5px;
	display: inline-block;
	width: 100%;
	padding: 0;
}
.Footer_center ul li {
	list-style: none;
	float: left;
	margin-right: 10px;
}
.Footer_center ul li a {
	color: #666;
}
.userprofile {
	display: inline-block;
	padding: 0;
}
.userprofile a.thumbnail {
	display: inline-block;
	float: left;
	text-decoration: none;
	width: auto;
	margin: 0;
}
.userprofile a.thumbnail img {
	border: 0 none;
	clear: both;
    width:100px;
}
.userprofile a.thumbnail span {
	background: none repeat scroll 0 0 #F5F5F5;
	border: 1px solid #D3D3D3;
	clear: both;
	color: #666666;
	display: block;
	font-size: 12px;
	padding: 5px;
	text-align: center;
}
.userprofile label {
	float: left;
	line-height: normal;
	margin-left: 20px;
	font-weight: normal;
	margin: 0;
	width: auto;
}
.userprofile label h1 {
	font-size: 24px;
	font-weight: normal;
	margin: 0;
}
.userprofile label span {
	clear: both;
	color: #666666;
	display: block;
	font-size: 13px;
	line-height: normal;
	font-weight: normal;
}
.userprofile label span div.col-md-9 {
	padding-left: 0 !important;
}
.stAvatar {
	clear: both;
}
.stAvatar a {
	float: left;
	margin-right: 10px;
}
.stAvatar h4 {
	float: left;
	font-size: 15px;
	clear: none;
	border: none 0;
	padding-top: 20px;
}
.gs ul li .detail, .gs ol li .detail {
	width: 95%;   
}

ul.countries2 {
	background: #30a4ec;
	padding-left: 0px;
	width: 25%;
	margin-bottom: 0px;
	color: #fff;
	position: absolute;
	right: 0;
}
ul.countries2 li.flag {
	display: table;
	width: 100%;
}
ul.countries2 li.flag img {
	float: left;
	margin-left: 10px;
	width: 25px;
	margin-top: 11px;
}
ul.countries2 li.flag span {
	float: left;
	font-size: 11px;
	margin-left: 10px;
	width: 80%;
	font-weight:bold;
}
ul.countries2 li.flag span a, ul.countries2 li.flag span b {
	display: inline;
	float: none;
	clear: none;
	padding: 0;
	border: 0;
	line-height: normal;
	color: #fff;
	background: none;
	margin-left: 1px;
	margin-right: 1px;
	font-size: 11px;
}


.section_new
	{
		margin-top: -4px;
		background:none !important;
	}
.people {
	background:url(../../img/map.png) center bottom no-repeat;
    float: right;
    min-height:600px;
    padding: 20px 30px;
    width:60%;
}
.people h3{
	
    color:orange;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:27px;
	font-weight:bold;
	text-align:center;
	text-shadow:1px 1px #0f353e;
}
.people p{
	color:#fff;
	font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-align:center;
	width:100%;
}

 @media screen and (max-width: 1024px) {
ul.countries2 {
	display:none;
}
.chat-pop {
    width: 73%;
}
.sidebar_back {
	margin-left: 17px !important;
}
.others ul li, .others ol li
{
	width:48%;
}
 }

@media screen and (max-width: 980px) { 

.sidebar_back {
    width: 89% !important;
}
.people {
	background: url("../../img/map.png") no-repeat scroll center center rgba(0, 0, 0, 0);
	width: 100%;
}
.userFollow ul li .detail
{
	width:41%;
	min-height:126px;
}
}
 @media screen and (max-width: 768px) {
	 .others ul li, .others ol li
	 {
		 width:48%;
	 }
	 .userFollow ul li .detail
	 {
		 width:45%;
	 }
ul.countries2 {
	display:none;
}
.trending h4 {
	background: none;
	clear: both;
	display: block;
	float: left;
	padding: 0;
	text-align: center;
	line-height: 38px;
	margin-right: 0px;
}
.trending a {
	margin-left: 0px;
	margin-right: 10px;
	line-height: normal;
	margin-bottom: 5px;
	height:38px;
	line-height:38px;
}
#sidebar {
width: 100%;
position: relative;
}
#sidebar.mini-menu {
    float: left !important;
    width: 10%;
}
.sidebar-collapse, .switcher {
    display: block !important;
}
#main-content {
    float: left !important;
    margin-left: 0 !important;
    width: 90% !important;
}
.media-body object embed {
    width: 100% !important;
	height:auto !important;
}
.postBox .posting .area textarea
{
	width: 94%;
}
}
@media screen and (max-width: 700px)
{
   .userFollow ul li .detail
	 {
		 width:40%;
	 } 
    .interests ul li
    {
        float: none;
        margin: 0px;
        margin-bottom: 20px;
        width: 1000%;
        clear: both;
    }

    .interests h5
    {
        margin-bottom: 30px;
    }

    .interests ul
    {
        margin-bottom: 20px;
    }
}
    input[type="button"].UploadButton
    {
        background: none;
        border: none;
        filter: none;
        background-image: url('resources/Upload.png') !important;
        cursor: pointer !important;
        display: inline-block;
        width: 80px;
        height: 23px;
    }

    input[type="button"].hover
    {
        -moz-box-shadow: 0 0 3px #999;
        -webkit-box-shadow: 0 0 3px #999;
        box-shadow: 0 0 3px #999;
    }

    .UploadDiv
    {
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        background-color: #f6f6f6;
        border: 1px solid #ccc;
        border-radius: 3px;
        color: #16387C;
        display: block;
        margin: 50px auto;
        padding: 13px;
        width: 500px;
        display: block;
    }

    .delete
    {
        width: 20px;
        height: 20px;
        cursor: pointer;
    }

    #UploadedFile div
    {
        border: 1px solid #ccc;
        display: inline-block;
    }
.deletePostImg {
cursor: pointer;
position: absolute;
margin-top: 0px;
margin-left: -15px;

}
.postImg
{
border-radius: 0 !important;
max-width: 100% !important;
width: auto !important;
margin-bottom:10px;
cursor:pointer;
}
.header-box {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #E0E0E0;
    border-radius: 4px 4px 0 0;
    border-right: 1px solid #E0E0E0;
    padding:10px;
    position: relative;
}

.header-box h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0;
}
.mb3-close {
    display: block;
    height: 8px;
    position: absolute;
    right: 8px;
    top: 6px;
    width: 8px;
}

.customize-options {
    border-radius: 4px;
    margin: 0;
	padding:0;
}

.customize-options > li:first-child, .customize-options .options-list:first-child {
    border-radius: 4px 0 0;
}
.customize-options li {
    background: none repeat scroll 0 0 #E7E7E7;
    color: #898989;
    font-size: 14px;
	list-style:none;
	width:100%;
	display:table;
	border-bottom: 1px solid #CCCCCC;
}
.customize-options div {
    float: left;
    margin: 8px 0 0 18px;
    width: 29%;
}
.customize-options .options-list {
    border-top: 1px solid #F4F4F4;
    margin: 0;
}
.options-list li {
    background: none repeat scroll 0 0 #F8F8F8;
    border-bottom: 1px solid #D5D5D5;
    border-left: 1px solid #D5D5D5;
    border-top: 1px solid #FFFFFF;
    float: right;
    padding: 9px 14px;
    width: 57%;
}
.options-list li:last-child {
    border-bottom: medium none;
}
.options-list li:last-child {
    border-bottom: medium none;
}
.options-list li:first-child {
    border-top: medium none;
}
.options-list li:first-child {
    border-top: medium none;
}
.options-list a {
    color: #393939;
}
.btn i
{
    margin-left: 3px;
    margin-right: 3px;
}
.actions > a > .fa-linkedin-square
{
    display: none !important;
}
@media screen and (max-width: 680px) { 
.postBox .posting {
    width: 80%;
}
.postBox .posting .area textarea {
    width: 93%;
}
/*.HeatMapRow {
    max-height: 74px !important;
    padding-bottom: 5px !important;
}
.HeatMapRow > .Cel1, .HeatMapRow > .Cel2 {
    display: block;
	width:100% !important;
	float:none !important;
}
.HeatMapRow > .Cel1 > text {
    display: block;
    font-size: 22px !important;
}
.HeatMapRow > .Cel2 > div
{
	height: 25px !important;
}*/
.HeatMapRow > .Cel2 > div
{
	height: 6px !important;
}
.HeatMapRow > .Cel1 > text
{
	font-size: 14px !important;
}
}
@media screen and (max-width: 600px) { 
.postBox .posting {
    width:100%;
}
.postBox img {
    display: block;
    float: none;
    margin: auto auto 10px;
}
.postBox h1 {
    text-align: center;
}
.offset4 {
    float: left;
    margin-left: 10px !important;
}
.span1 {
    float: left;
}
}

@media screen and (max-width: 540px) { 

.others ul li, .others ol li
{
	width: 98%;
}
.userFollow ul li .detail
{
	min-height:auto !important;
}
}	  
@media screen and (max-width: 480px) { 
.HeatMapRow > .Cel1 > text {
    font-size: 13px !important;
}
}
@media screen and (max-width: 450px) { 
.HeatMapRow > .Cel1 > text {
    font-size: 12px !important;
}
}
@media screen and (max-width: 420px) { 
.postBox .posting .area textarea {
    width: 90%;
}
.HeatMapRow > .Cel1 > text {
    font-size: 10px !important;
}
}

@media screen and (max-width: 400px) { 

.chat-pop {
    width: 65% !important;
}
.messagesection {
    overflow-x:auto !important; width:100% !important;
}
#txtReplyIdea, #txtShareIdea, #txtPostIdea
{
    width: 93%;
}
.others ul li, .others ol li
{
	width: 100%;
}
.userFollow ul li .detail
{
	width:34%;
}
}
@media screen and (max-width: 400px) { 
.messagesection {
    overflow-x:auto !important; width:92% !important;
}
#txtReplyIdea, #txtShareIdea, #txtPostIdea
{
    width: 83%;
}
.messagesection td:last-child{
    display:none !important;
}
#InboxTabs .btn {
    
    padding: 6px 8px !important;
}
.span2 {
    width: 90px !important;
}
}
@media screen and (max-width: 360px) { 
.HeatMapRow > .Cel1 > text {
    font-size:9px !important;
}
}
@media screen and (max-width: 320px) { 
.messagesection {
    overflow-x:auto !important; width:100% !important;
}
#InboxTabs .btn {
    font-size: 11px;
    padding: 6px !important;
}
#SubscribeUsers .col-sm-4
{
	margin-top: 5px !important;
	padding:0 !important;
}
 .ad img {
	width: 100%;
}
.chat-pop {
width: 63% !important;
}
.userList ol li b {
width: 20% !important;
}
.userList ol li .detail {
width: 100% !important;
}
.userList ol li small {
width:100% !important;
}
.HeatMapRow > .Cel1 > text {
    font-size:7px !important;
}
}




@media screen and (min-width:0\0) {  
    .box-body.big .divMain {
    width: 100% !important;
}  
}
marquee
{
width: 100% !important;
}









ul.lined-list {
    list-style-type: none;
    margin: 20px 0 0;
	padding-left:20px;
	padding-right:20px;
}

.lined-list li, .lined-list td {
    border-bottom: 1px solid #B0B0B0;
    line-height: 24px;
    margin-bottom: 3px;
    min-height: 30px;
}
.lined-list li, .lined-list td {
    line-height: 24px;
}
.acct-info {
    padding: 10px;
	padding-left:0;
}
.acct-info img{
	float:left;
}
.acct-info .username {
    margin: 12px 0 0 60px;
}
ul.lined-list i{
	font-size:18px;
	color:#0f5c8d;
}



.tab-content img
	{
		width:auto !important;
		max-width:100% !important;
	}








/********** 23-05-2014 *******************/


.col-md-8 .col-md-5, .col-md-8 .col-md-3, .col-md-8 .col-md-9, .col-md-8 .col-lg-12 {
    padding: 0 !important;
}
.col-md-4 .userFollow ul li .detail
{
	min-height: 20px !important;
}
.col-md-4 .col-md-12
{
	padding: 0 !important;
}
.col-lg-12 .col-md-8
{
	padding: 0 !important;
}
.col-lg-8 .col-md-3, .col-lg-8 .col-md-2
{
	padding: 0 !important;
	width:auto !important;
}




/* IE10+ specific styles go here */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.dropdown-menu.notification {
	width: 280px;
}
.dropdown.user .dropdown-menu {
	width: 165px;
}
.navbar .nav.navbar-nav.pull-right {
	padding-right:30px !important;
}
.navbar-nav > li#header-user
{
	min-width:150px !important;
}
.nav.nav-tabs.tabs-right
{
	width:25% !important;
}
}